Subject: Re: bug#26140: [PATCH 7/7] gnu: obnam: Enable tests.

From: Arun Isaac <[email-masked]>
Date: Mon, 20 Mar 2017 14:06:40 +0530

> When no version is explicitly specified in the source headers, the "or
> later" is assumed. See e.g.:
>
> https://lists.gnu.org/archive/html/guix-devel/2017-02/msg00026.html

Oh, I wasn't aware of this nuance. Very well, then.

> In addition, both of these packages ship a "debian/copyright" file that
> uses the "or any later version" form:
>
> https://github.com/PyCQA/pylint/blob/master/debian/copyright
> https://github.com/PyCQA/astroid/blob/master/debian/copyright

Yeah, this is quite clear.

Thanks.